import React from 'react';
import {View, Text, FlatList} from 'react-native';
import HeaderSB from '../../../components/Header/HeaderSB';
import Item from './Item';

const data = [
  {
    id: '1',
    money: 10000000,
    content: 'Hoạt động: Nạp tiền',
    status: 1,
    date: '20/02/2021',
  },
  {
    id: '2',
    money: 2000000,
    content: 'Hoạt động: Nạp tiền',
    status: 1,
    date: '20/02/2021',
  },
  {
    id: '3',
    day: '20',
    money: 3000000,
    content: 'Hoạt động: Nạp tiền',
    status: 1,
    date: '20/02/2021',
  },
  {
    id: '4',
    money: 4000000,
    content: 'Hoạt động: Rút tiền',
    status: 2,
    date: '20/02/2021',
  },
  {
    id: '5',
    money: 9000000,
    content: 'Hoạt động: Nạp tiền',
    status: 1,
    date: '20/02/2021',
  },
];

const HistoryView = (props) => {
  return (
    <View style={{flex: 1}}>
      <HeaderSB title={'LỊCH SỬ'} />
      <View style={{flex: 1}}>
        <FlatList
          keyExtractor={(item) => item.id}
          data={data}
          renderItem={({item}) => <Item item={item} />}
        />
      </View>
    </View>
  );
};

export default HistoryView;
