import React from 'react';
import {View, Text, StyleSheet} from 'react-native';
import HeaderBack from '../../../components/Header/HeaderBack';
import TextField from '../../../components/Input/TextField';
import TextMulti from '../../../components/Input/TextMulti';
import Button from '../../../components/Button';
import {HEIGHTXD} from '../../../Config/Functions';
const WithdrawView = (props) => {
  return (
    <View style={{flex: 1}}>
      <HeaderBack title={'Rút tiền'} />
      <View style={{flex: 1, paddingHorizontal: 10, paddingTop: 10}}>
        <TextField title={'Số tiền'} />
        <TextField title={'Phương thức nạp'} />
        <TextMulti numberLines={3} title={'Ghi chú'} />
      </View>
      <View style={styles.containerBtn}>
        <Button title={'Rút tiền'} />
      </View>
    </View>
  );
};

const styles = StyleSheet.create({
  containerBtn: {
    marginBottom: 15,
  },
});

export default WithdrawView;
